Subject: bug#8171:

From: Станислав <[email-masked]>
Date: Fri, 4 Mar 2011 18:27:38 +0300

Thanks a lot for clarifying!

I also think it would be nice to notice this behaviour clearer in
documentation. man dd says almost nothing about. info dd says about 'short
reads' but it seems not so easy to understand what it means. 'dd' is
populary utility in scripts so many people can bumb into this behaviour. As
for me it took two months to catch 'slow' problem with our tape drive.

PS: Is it good work around that I mentioned before (I mean 'ibs=256K
obs=256K') or it can be changed in future?

Best regards,
Stanislav